<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

   <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Pedestal/all-pedestals.xml</path>
  </model>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.024 </x-m>
      <y-m> 0.057 </y-m>
      <z-m> 0.323 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.08 </x-offset>
        <y-offset> 1.08 </y-offset>
        <z-offset> 1.08 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- AIR TEMPERATURE -->
  <model>
    <path>Instruments/airtemp/airtemp.xml</path>
    <offsets>
      <x-m>  0.013 </x-m>
      <y-m> -0.249 </y-m>
      <z-m>  0.295 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.63 </x-offset>
        <y-offset> 1.63 </y-offset>
        <z-offset> 1.63 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.017 </x-m>
      <y-m> -0.109 </y-m>
      <z-m>  0.114 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.891 </x-offset>
        <y-offset> 0.891 </y-offset>
        <z-offset> 0.891 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.016 </x-m>
      <y-m> -0.109 </y-m>
      <z-m>  0.199 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- PARKING BRAKE -->
  <model>
    <path>Instruments/brake/brake.xml</path>
    <offsets>
      <x-m>  0.015 </x-m>
      <y-m> -0.566 </y-m>
      <z-m>  0.121 </z-m>
    </offsets>
  </model>

  <!-- CLOCK -->
  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> 0.014 </x-m>
      <y-m> 0.096 </y-m>
      <z-m> 0.115 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.826 </x-offset>
        <y-offset> 0.826 </y-offset>
        <z-offset> 0.826 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.025 </x-m>
      <y-m> -0.068 </y-m>
      <z-m>  0.336 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CYLINDER TEMPERATURE -->
  <model>
    <path>Instruments/cyltemp/cyltemp.xml</path>
    <offsets>
      <x-m>  0.013 </x-m>
      <y-m> -0.349 </y-m>
      <z-m>  0.203 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.832 </x-offset>
        <y-offset> 0.832 </y-offset>
        <z-offset> 0.832 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FIRE -->
  <model>
    <path>Instruments/fire/fire.xml</path>
    <offsets>
      <x-m> 0.015 </x-m>
      <y-m> 0.424 </y-m>
      <z-m> 0.286 </z-m>
    </offsets>
  </model>

  <!-- FUEL QUANTITY -->
  <model>
    <path>Instruments/fuel/fuel1.xml</path>
    <offsets>
      <x-m>  0.012 </x-m>
      <y-m> -0.349 </y-m>
      <z-m>  0.112 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.298 </x-offset>
        <y-offset> 1.298 </y-offset>
        <z-offset> 1.298 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel2.xml</path>
    <offsets>
      <x-m>  0.012 </x-m>
      <y-m> -0.249 </y-m>
      <z-m>  0.112 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.298 </x-offset>
        <y-offset> 1.298 </y-offset>
        <z-offset> 1.298 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL PRESSURE -->
  <model>
    <path>Instruments/fuelpress/fuelpress0.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.328 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.721 </x-offset>
        <y-offset> 0.721 </y-offset>
        <z-offset> 0.721 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuelpress/fuelpress1.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.324 </y-m>
      <z-m> 0.328 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.721 </x-offset>
        <y-offset> 0.721 </y-offset>
        <z-offset> 0.721 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- GEARS POSITION -->
  <model>
    <path>Instruments/gears/gears.xml</path>
    <offsets>
      <x-m>  0.013 </x-m>
      <y-m> -0.349 </y-m>
      <z-m>  0.295 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.832 </x-offset>
        <y-offset> 0.832 </y-offset>
        <z-offset> 0.832 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- L - R ???? -->
  <model>
    <path>Instruments/L-R/l-r.xml</path>
    <offsets>
      <x-m>  0.013 </x-m>
      <y-m> -0.249 </y-m>
      <z-m>  0.203 </z-m>
    </offsets>
  </model>

  <!-- MAGNETOS -->
  <model>
    <path>Instruments/mag/mag.xml</path>
    <offsets>
      <x-m>  0.069 </x-m>
      <y-m> -0.160 </y-m>
      <z-m>  0.034 </z-m>
      <pitch-deg> -77 </pitch-deg>
    </offsets>
  </model>

  <!-- OIL PRESSURE -->
  <model>
    <path>Instruments/oil/oil1.xml</path>
    <offsets>
      <x-m> 0.016 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.258 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil/oil2.xml</path>
    <offsets>
      <x-m> 0.016 </x-m>
      <y-m> 0.324 </y-m>
      <z-m> 0.258 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- OIL TEMPERATURE -->
  <model>
    <path>Instruments/oiltemp/oiltemp1.xml</path>
    <offsets>
      <x-m> 0.015 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.191 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp2.xml</path>
    <offsets>
      <x-m> 0.015 </x-m>
      <y-m> 0.324 </y-m>
      <z-m> 0.191 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/plaques/info.xml</path>
    <offsets>
      <x-m> 0.016 </x-m>
      <y-m> 0.451 </y-m>
      <z-m> 0.140 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/plaques/logo.xml</path>
    <offsets>
      <x-m>  0.01589 </x-m>
      <y-m> -0.55426 </y-m>
      <z-m>  0.22236 </z-m>
    </offsets>
  </model>

  <!-- ALL SWITCH -->
  <model>
    <path>Instruments/switch/all-switchs.xml</path>
  </model>

  <!-- RPM -->
  <model>
    <path>Instruments/rpm/rpm1.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.230 </y-m>
      <z-m> 0.114 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.89 </x-offset>
        <y-offset> 0.89 </y-offset>
        <z-offset> 0.89 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm1.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.334 </y-m>
      <z-m> 0.114 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.89 </x-offset>
        <y-offset> 0.89 </y-offset>
        <z-offset> 0.89 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.016 </x-m>
      <y-m> -0.010 </y-m>
      <z-m>  0.200 </z-m>
    </offsets>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.017 </x-m>
      <y-m> 0.095 </y-m>
      <z-m> 0.203 </z-m>
    </offsets>
  </model>

</PropertyList>
